HTML {
	BACKGROUND-POSITION: center top; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../mood-img/page_bg.png); MARGIN: 0px; COLOR: #dfdfdf; FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #505050
}
BODY {
	BACKGROUND-POSITION: center top; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../mood-img/page_bg.png); MARGIN: 0px; COLOR: #dfdfdf; FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #505050
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	MARGIN: 0px
}
H1 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H6 {
	FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../mood-img/arrow.gif) no-repeat left 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 20px; PADDING-TOP: 0px
}
A:link {
	COLOR: #f2c100; TEXT-DECORATION: none
}
A:visited {
	COLOR: #f2c100; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffe493
}
A:active {
	COLOR: #ffe493
}
#sidebarcontainer A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
#sidebarcontainer A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
#sidebarcontainer A:hover {
	COLOR: #ffcc33
}
#sidebarcontainer A:active {
	COLOR: #ffcc33
}
.contenttitle H2 A:link {
	COLOR: #ebebeb; TEXT-DECORATION: none
}
.contenttitle H2 A:visited {
	COLOR: #ebebeb; TEXT-DECORATION: none
}
.contenttitle_ul {
	BORDER-BOTTOM: #cccccc 1px solid
}
#centerbar A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
#centerbar A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
#centerbar A:hover {
	COLOR: #cc0000
}
#centerbar A:active {
	COLOR: #cc0000
}
#header A:link {
	COLOR: #474747
}
#header A:visited {
	COLOR: #474747
}
#header A:hover {
	COLOR: #737373
}
#header A:active {
	COLOR: #737373
}
#copyrights A:link {
	COLOR: #999999
}
#copyrights A:visited {
	COLOR: #999999
}
#copyrights A:hover {
	COLOR: #999999
}
#copyrights A:active {
	COLOR: #999999
}
.hidden {
	DISPLAY: none
}
.centerize {
	TEXT-ALIGN: center
}
.clearing {
	CLEAR: both; HEIGHT: 5px
}
#header {
	MARGIN: auto; WIDTH: 896px; POSITION: relative; HEIGHT: 168px
}
#hmenu01 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header1_start.png); WIDTH: 502px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 43px
}
#hmenu01 P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #999999; LINE-HEIGHT: 14px; PADDING-TOP: 18px; HEIGHT: 14px
}
#hmenu01 A:link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #999999; LINE-HEIGHT: 14px; PADDING-TOP: 18px; HEIGHT: 14px
}
#hmenu02 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header1_logo.jpg); WIDTH: 234px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 43px
}
#hmenu03 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header1_end.png); WIDTH: 160px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 43px
}
#hmenu11 {
	BACKGROUND-POSITION: left top;
	FLOAT: left;
	BACKGROUND-IMAGE: url(pic1/cm43.jpg); 	WIDTH: 502px;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	HEIGHT: 118px;
	TEXT-ALIGN: right
}
#hmenu12 {
	BACKGROUND-POSITION: left top;
	FLOAT: left;
	BACKGROUND-IMAGE: url(../mood-img/header8_logo.jpg);
	WIDTH: 234px;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	HEIGHT: 118px
}
#hmenu13 {
	BACKGROUND-POSITION: right top;
	FLOAT: left;
	BACKGROUND-IMAGE: url(pic2/cm43a.jpg); 	WIDTH: 160px;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	HEIGHT: 118px
}
#hmenu21 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header3_bar.png); WIDTH: 502px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; HEIGHT: 7px
}
#hmenu22 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header3_logo.jpg); WIDTH: 234px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 7px
}
#hmenu23 {
	BACKGROUND-POSITION: left top; FLOAT: left; BACKGROUND-IMAGE: url(../mood-img/header3_end.png); WIDTH: 160px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 7px
}
#header H1 {
	BACKGROUND-POSITION: 0px top; BACKGROUND-IMAGE: url(../mood-img/header1_start.png); WIDTH: 692px; LINE-HEIGHT: 160px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
#mainwrapper {
	BACKGROUND-POSITION: center top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../mood-img/main_bg.jpg); MARGIN: auto; WIDTH: 896px; BACKGROUND-REPEAT: repeat-y
}
#wrapper {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(../mood-img/main_bg2.jpg); MARGIN: auto; WIDTH: 896px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: white
}
#TopBanner {
	MARGIN: 5px 5px 5px 20px
}
#TopBanner IMG {
	BORDER-RIGHT: #8b8b8b 1px solid; BORDER-TOP: #8b8b8b 1px solid; BORDER-LEFT: #8b8b8b 1px solid; BORDER-BOTTOM: #8b8b8b 1px solid
}
#container {
	FLOAT: left; OVERFLOW: visible; WIDTH: 502px
}
.content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; WIDTH: 502px; PADDING-TOP: 20px
}
.contentwrapper {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 462px; PADDING-TOP: 0px
}
.contentwrapper .contenttitle {
	BORDER-BOTTOM: #cccccc 1px solid
}
.contenttitle H2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 2px; MARGIN: 14px 0px 0px; COLOR: #ebebeb; PADDING-TOP: 0px
}
.contenttitle_ul H2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; MARGIN: 14px 0px 0px; COLOR: #ebebeb; PADDING-TOP: 0px
}
.advertorialtitle {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left top; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; BACKGROUND-IMAGE: url(../mood-img/AdvertorialHeader.gif); PADDING-BOTTOM: 10px; COLOR: #ebebeb; PADDING-TOP: 26px; BACKGROUND-REPEAT: no-repeat
}
.postwrapper {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: center bottom; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(../mood-img/postBG.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 36px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.postwrapper_full {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: center bottom; PADDING-LEFT: 30px; BACKGROUND-IMAGE: url(../mood-img/postBG.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
.contentbody {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px
}
.contentbody_ad {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	LINE-HEIGHT: 0px;
	PADDING-TOP: 0px
}
.contentitemcategory {
	PADDING-RIGHT: 10px; PADDING-LEFT: 14px; FONT-SIZE: 10px; BACKGROUND: url(../mood-img/dotv.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}
.contentitempostedby {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FONT-SIZE: 10px; BACKGROUND: url(../mood-img/bgpostedby.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}
.contentitemaroow {
	PADDING-RIGHT: 10px; PADDING-LEFT: 13px; FONT-SIZE: 10px; BACKGROUND: url(../mood-img/aroow2.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}.contentitemaroow2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 13px; FONT-SIZE: 10px; BACKGROUND: url(../mood-img/aroow3.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}
.contentitemcomments {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 13px;
	FONT-SIZE: 11px;
	BACKGROUND: url(../mood-img/bgcomment.gif) no-repeat left center;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px
}
.contentitemedit {
	PADDING-RIGHT: 10px; PADDING-LEFT: 11px; FONT-SIZE: 10px; BACKGROUND: url(../mood-img/bgedit.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-TOP: 0px
}
.contentitem {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.contentitem1 {
	DISPLAY: inline
}
.contentitem2 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 15px; BACKGROUND: url(../mood-img/dotv.gif) repeat-y left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.contentitem3 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 10px; BACKGROUND: url(../mood-img/dotv.gif) repeat-y left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.contentitem0 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 10px; BACKGROUND: url(../mood-img/dotv.gif) repeat-y left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.contentitem4 {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 10px; BACKGROUND: url(../mood-img/dotv.gif) repeat-y left 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.itemcomment {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; BACKGROUND: url(../mood-img/commentquote01.gif) no-repeat 6px 9px; PADDING-BOTTOM: 6px; MARGIN: 4px 0px 0px; COLOR: #ccc; PADDING-TOP: 6px; BORDER-BOTTOM: #999999 1px solid
}
.itemcomment:hover {
	
}
.commentbody {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 8px; COLOR: #cccccc
}
.id1 {
	
}
.id1:hover {
	
}
.commentinfo {
	FONT-SIZE: 9px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.itemcomment H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff
}
#sidebarcontainer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #000; FLOAT: right; PADDING-BOTTOM: 5px; WIDTH: 140px; PADDING-TOP: 5px; HEIGHT: 100%
}
.sidebar {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 184px; COLOR: #21262a; PADDING-TOP: 0px
}
.mainbarpanel_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../mood-img/paneltop.gif); PADDING-BOTTOM: 0px; WIDTH: 184px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}
.mainbarpanel_header2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../mood-img/paneltop2.gif); PADDING-BOTTOM: 0px; WIDTH: 184px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}
.mainbarpanel_title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 22px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../mood-img/paneltop.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif; HEIGHT: 20px
}
.mainbarpanel {
	BACKGROUND-IMAGE: url(../mood-img/panelrow.gif); WIDTH: 184px; COLOR: #21262a
}
.mainbarpanel2 {
	BACKGROUND-IMAGE: url(../mood-img/panelrow2.gif); WIDTH: 184px; COLOR: #21262a
}
.mainbarpanel_footer {
	BACKGROUND-IMAGE: url(../mood-img/panelbottom.gif); MARGIN: 0px 0px 14px; WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}
.mainbarpanel_footer2 {
	BACKGROUND-IMAGE: url(../mood-img/panelbottom2.gif); MARGIN: 0px 0px 14px; WIDTH: 184px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 14px
}

.sidebardl {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sidebardl DT {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px 6px 4px 12px; COLOR: #3a3523; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px
}
.sidebardl DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px 12px; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid
}
.sidebardl DD:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 12px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid
}
.sidebardl DD A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
.sidebardl DD A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
.sidebardl DD .formfield {
	FONT-SIZE: 11px; WIDTH: 156px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e2e2e2; TEXT-ALIGN: center
}
.sidebar LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px 14px; PADDING-TOP: 0px
}
#navrow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 24px 8px 28px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; TEXT-ALIGN: center
}
#footer {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: center top; PADDING-LEFT: 5px; FONT-SIZE: 9px; FLOAT: none; BACKGROUND-IMAGE: url(../mood-img/footer_start.gif); PADDING-BOTTOM: 5px; MARGIN: auto; WIDTH: 896px; COLOR: #999999; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px; TEXT-ALIGN: center
}
#footer A {
	COLOR: #cccccc; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #ffcc33; TEXT-DECORATION: underline
}
#copyrights {
	FONT-SIZE: 9px; COLOR: #999999
}
.loginform {
	MARGIN: 5px 0px
}
.searchform {
	MARGIN: 5px 0px
}
.commentform {
	BORDER-RIGHT: #8b8b8b 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8b8b8b 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: #505050; PADDING-BOTTOM: 10px; BORDER-LEFT: #8b8b8b 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #8b8b8b 1px solid
}
.mailform {
	BORDER-RIGHT: #8b8b8b 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8b8b8b 1px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: #505050; PADDING-BOTTOM: 10px; BORDER-LEFT: #8b8b8b 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #8b8b8b 1px solid
}
.commentform IMG {
	MARGIN: 5px 0px 0px
}
.formfield {
	BORDER-RIGHT: #d4d2cf 1px solid; BORDER-TOP: #868686 1px solid; FONT-SIZE: 11px; BACKGROUND: white; MARGIN: 1px 0px 0px; BORDER-LEFT: #868686 1px solid; COLOR: #494949; BORDER-BOTTOM: #d4d2cf 1px solid
}
.formbutton {
	BORDER-RIGHT: #868686 1px solid; BORDER-TOP: #d4d2cf 1px solid; FONT-SIZE: 11px; BACKGROUND: white; MARGIN: 1px 0px 0px; BORDER-LEFT: #d4d2cf 1px solid; COLOR: #494949; BORDER-BOTTOM: #868686 1px solid
}
.searchform .formfield {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px 2px 0px; WIDTH: 130px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif
}
.searchform .formbutton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 60px; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif
}
.loginform .formfield {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px 2px 0px; WIDTH: 130px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif
}
.loginform .formbutton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 60px; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif
}
.mainform .formfield {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 2px 2px 0px; WIDTH: 280px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif
}
.mailform .formbutton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 100px; PADDING-TOP: 2px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif
}
#nucleus_cf_name {
	MARGIN-RIGHT: 105px
}
#nucleus_cf_mail {
	MARGIN-RIGHT: 105px
}
.commentform TEXTAREA {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right bottom; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../mood-img/bierbg.jpg); PADDING-BOTTOM: 6px; WIDTH: 400px; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.commentforxx TEXTAREA {
	 BACKGROUND-IMAGE: url(../mood-img/bierbg.jpg); 
}
.mailform TEXTAREA {
	PADDING-RIGHT: 6px; BACKGROUND-POSITION: right bottom; PADDING-LEFT: 6px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../mood-img/bierbg.jpg); PADDING-BOTTOM: 6px; WIDTH: 400px; PADDING-TOP: 6px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.commentform .formfield {
	FONT-SIZE: 11px; WIDTH: 230px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mailform .formfield {
	FONT-SIZE: 11px; WIDTH: 230px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.commentform .formbutton {
	WIDTH: 100px; FONT-FAMILY: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif; HEIGHT: 22px
}
.error {
	FONT-WEIGHT: bold; COLOR: red
}
.wrap1 {
	DISPLAY: block
}
.wrap2 {
	DISPLAY: block
}
.wrap3 {
	DISPLAY: block
}
.wrap1 {
	BACKGROUND: url(../mood-img/shadow.gif) no-repeat right bottom; FLOAT: left; MARGIN: 0px 5px 3px 0px
}
.wrap2 {
	BACKGROUND: url(../mood-img/corner_br.gif) no-repeat left bottom
}
.wrap3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; BACKGROUND: url(../mood-img/corner_tr.gif) no-repeat right top; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.wrap3 IMG {
	BORDER-RIGHT: white 3px solid; BORDER-TOP: white 3px solid; DISPLAY: block; BORDER-LEFT: white 3px solid; BORDER-BOTTOM: white 3px solid
}
.highlight {
	BACKGROUND: #deffa9
}
.leftbox {
	FLOAT: left
}
.rightbox {
	FLOAT: right
}
.rightbox IMG {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 2px 5px; BORDER-LEFT: #666 1px solid; LINE-HEIGHT: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #dfdfdf
}
.leftbox IMG {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 2px 5px 2px 0px; BORDER-LEFT: #666 1px solid; LINE-HEIGHT: 0px; PADDING-TOP: 5px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #dfdfdf
}
#centerbar {
	FLOAT: left; WIDTH: 234px; HEIGHT: 100%
}
.blogroll {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 18px;
	margin-top: 10px;
	margin-bottom: 8px;
	float: right;
	margin-right: 5px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.blogrollFriends {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN: 5px 5px 8px 8px;
	LINE-HEIGHT: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebarcontainer H2 {
	BORDER-TOP: #cccccc 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	MARGIN: 10px 0px 0px;
	TEXT-TRANSFORM: uppercase;
	WIDTH: 130px;
	COLOR: #ffcc00;
	LINE-HEIGHT: 16px;
	BORDER-BOTTOM: #cccccc 1px solid;
	FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif;
	LETTER-SPACING: 0.3em;
	TEXT-ALIGN: center
}
#linklist {
	MARGIN-BOTTOM: 40px
}
#linklist TD {
	BORDER-BOTTOM: #666666 1px solid
}
.data1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footer2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.tmpo {
	right: 77px;
	clip:  rect(auto 77px auto auto);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	background-position: center;
	color: #999999;
}
.tmpo2 {
	BACKGROUND: url(../mood-img/bk-logo.jpg);
	WIDTH: 379px;
	height: 148px;
	border: none;
	}
.highlight2 {
	BACKGROUND: #FFAEAE
}
.blogroll2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 10px;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: -10px;
}
.mainbarpanel_title2 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 22px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 10px;
	FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif;
	HEIGHT: 20px;
	color: #990000;
}
.mainbarpanel_title3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 22px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 10px;
	FONT-FAMILY: Arial, Tahoma, Verdana, Trebuchet MS, Helvetica, Ssans-serif;
	HEIGHT: 20px;
	color: #666666;
}
#TopBanner2 {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.contentitem-top {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.contentitemcomments2 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 18px;
	FONT-SIZE: 11px;
	BACKGROUND: url(../mood-img/bgcomment.gif) no-repeat left center;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px
}
.contentitempostedby2 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 18px;
	FONT-SIZE: 10px;
	BACKGROUND: url(../mood-img/bgpostedby.gif) no-repeat left center;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px
}
.contentitemaroow3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 18px;
	FONT-SIZE: 10px;
	BACKGROUND: url(../mood-img/aroow2.gif) no-repeat left center;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px
}
.contentitemcomments3 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 14px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px;
	background-image: url(../mood-img/45.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.contentitemcomments4 {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 14px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 12px;
	PADDING-TOP: 0px;
	background-image: url(../mood-img/46.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.style1 {
	color: #ffcc00;
	margin-right: 4px;
}
.style-Search {
	color: #ffcc00;
	BORDER-RIGHT: #d4d2cf 1px solid;
	BORDER-TOP: #868686 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #868686 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #d4d2cf 1px solid;
	font-family: Arial, Tahoma, Verdana, "Times New Roman";
	background-color: #E2E2E2;
	width: 155px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
